MediaWiki:Common.css: Difference between revisions

no edit summary
No edit summary
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 11: Line 11:
li.gallerybox div.thumb{border: none; background-color: white;}
li.gallerybox div.thumb{border: none; background-color: white;}


ul.gallery {
max-width:100% !important;
}


/* --- item pages --- */
/* --- item pages --- */